@mixin center-div {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}

@mixin no-user-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
